<?xml version="1.0" encoding="UTF-8"?>
<TEXTE>
<ID>JORFTEXT000029851802</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2014/12/5/DEFH1328962D/jo/texte</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2014/12/5/2014-1455/jo/texte</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<NATURE>DECRET</NATURE>

<NUM>2014-1455</NUM>
<NUM_PARUTION>0283</NUM_PARUTION>
<NUM_SEQUENCE>9</NUM_SEQUENCE>
<NOR>DEFH1328962D</NOR>
<DATE_PUBLI>2014-12-07</DATE_PUBLI>
<DATE_TEXTE>2014-12-05</DATE_TEXTE>
<ORIGINE_PUBLI id="JORFCONT000029851712">JORF n°0283 du 7 décembre 2014</ORIGINE_PUBLI>
<PAGE_DEB_PUBLI/>
<PAGE_FIN_PUBLI/>
<TITRE>DÉCRET n°2014-1455 du 5 décembre 2014</TITRE>
<TITREFULL>Décret n° 2014-1455 du 5 décembre 2014 portant statut particulier du corps des officiers logisticiens des essences</TITREFULL>
<AUTORITE/>
<MINISTERE>Ministère de la défense</MINISTERE>
<MCS_TEXT>
<MC>DEFENSE</MC>
<MC>ARMEE</MC>
<MC>ARMEE DE TERRE</MC>
<MC>SERVICE DES ESSENCES DES ARMEES</MC>
<MC>CORPS MILITAIRE</MC>
<MC>OFFICIER DE CARRIERE</MC>
<MC>OFFICIER LOGISTICIEN DES ESSENCES</MC>
<MC>STATUT PARTICULIER</MC>
<MC>RECRUTEMENT</MC>
<MC>CANDIDAT</MC>
<MC>CONCOURS SUR EPREUVES</MC>
<MC>TITRE</MC>
<MC>DIPLOME</MC>
<MC>CONCOURS SUR TITRES</MC>
<MC>PROGRAMME</MC>
<MC>EPREUVE</MC>
<MC>RECRUTEMENT AU CHOIX</MC>
<MC>FORMATION</MC>
<MC>NOMINATION</MC>
<MC>PRISE DE RANG</MC>
<MC>PROMOTION</MC>
<MC>TRAITEMENT</MC>
<MC>REMUNERATION</MC>
<MC>INDICE</MC>
<MC>ECHELONNEMENT INDICIAIRE</MC>
<MC>CONDITION D'ACCES</MC>
<MC>AVANCEMENT</MC>
<MC>AMELIORATION DE CARRIERE</MC>
</MCS_TEXT>
<LIENS/>

<NOTICE>
<CONTENU/>
</NOTICE>
<VISAS>
<CONTENU>
<p align="left">
<br/>Publics concernés : officiers logisticiens du service des essences des armées.<br/>Objet : modalités de recrutement, de formation, de nomination, de classement et d'avancement des officiers appartenant au corps militaire des officiers logisticiens des essences.<br/>Entrée en vigueur : le texte entre en vigueur le 1er janvier 2015.<br/>Notice : la réforme des corps d'officiers exerçant des fonctions administratives a pour conséquence la mise en extinction du corps des officiers du corps technique et administratif du service des essences des armées. Ce service doit cependant pouvoir continuer à disposer d'un corps d'officiers maîtrisant la technique pétrolière et la logistique pour assurer ses missions de commandement et d'encadrement des dépôts pétroliers et de soutien pétrolier en opérations. Le présent décret portant création du corps des officiers logisticiens des essences répond à cet objectif.<br/>Les officiers du corps technique et administratif du service des essences des armées, actuellement régis par le décret n° 2008-945 du 12 septembre 2008 modifié, qui ne rejoindront pas le corps des commissaires des armées seront intégrés dans ce nouveau corps avec leur grade, leur ancienneté de grade et leur ancienneté d'échelon le 1er janvier 2015.<br/>Références : le présent décret peut être consulté sur le site Légifrance (http://www.legifrance.gouv.fr).<br/>Le Premier ministre,<br/>Sur le rapport du ministre de la défense,<br/>Vu le code de la défense (partie législative), notamment le livre Ier de la partie 4 ;<br/>Vu le code des pensions civiles et militaires de retraite, notamment son article L. 24 ;<br/>Vu le code du service national ;<br/>Vu le décret n° 77-788 du 12 juillet 1977 modifié relatif à la limite d'âge applicable au recrutement par concours de certains emplois publics en faveur des personnes élevant leur enfant ou ayant élevé au moins un enfant ;<br/>Vu le décret n° 81-317 du 7 avril 1981 modifié fixant les conditions dans lesquelles certains pères ou mères de famille bénéficient d'une dispense de diplôme pour se présenter à divers concours ;<br/>Vu le décret n° 2008-942 du 12 septembre 2008 modifié portant statut particulier du corps des ingénieurs militaires des essences ;<br/>Vu le décret n° 2008-945 du 12 septembre 2008 modifié portant statut particulier des officiers des corps techniques et administratifs de l'armée de terre, de la marine, de la gendarmerie, du service de santé des armées et du service des essences des armées ;<br/>Vu le décret n° 2008-947 du 12 septembre 2008 modifié fixant certaines dispositions applicables aux élèves militaires des écoles militaires d'élèves officiers de carrière ;<br/>Vu le décret n° 2012-1029 du 5 septembre 2012 portant statut particulier du corps des commissaires des armées ;<br/>Vu l'avis du Conseil supérieur de la fonction militaire en date du 14 décembre 2012 ;<br/>Le Conseil d'Etat (section de l'administration) entendu,<br/>Décrète :</p>
</CONTENU>
</VISAS>
<ABRO>
<CONTENU/>
</ABRO>
<RECT>
<CONTENU/>
</RECT>
<SM>
<CONTENU/>
</SM>
<TP>
<CONTENU/>
</TP>
<STRUCT>
<SECTION_TA>
<ID>JORFSCTA000029851813</ID>
<TITRE_TA>Titre Ier : DISPOSITIONS GÉNÉRALES</TITRE_TA>
<ARTICLE>
<ID>JORFARTI000029851819</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2014/12/5/DEFH1328962D/jo/article_1</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2014/12/5/2014-1455/jo/article_1</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>

<NUM>1</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Les officiers logisticiens des essences constituent le corps d'officiers de carrière chargés de l'encadrement supérieur et du commandement des dépôts pétroliers du ministère de la défense et des détachements de soutien pétrolier en opérations.<br/>Ils exercent également des fonctions techniques ou logistiques, d'expertise ou d'encadrement, de commandement ou de direction dans les autres organismes du service des essences des armées.<br/>Ils peuvent participer au fonctionnement de formations interarmées ou relevant d'une autre armée ou de tout organisme mentionné au 2° de l'article L. 4138-2 du code de la défense.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000029851821</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2014/12/5/DEFH1328962D/jo/article_2</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2014/12/5/2014-1455/jo/article_2</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>

<NUM>2</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Les officiers logisticiens des essences constituent un corps d'officiers de carrière dont la hiérarchie comporte les grades suivants :<br/>1° Officiers subalternes :<br/>a) Sous-lieutenant ;<br/>b) Lieutenant ;<br/>c) Capitaine ;<br/>2° Officiers supérieurs :<br/>a) Commandant ;<br/>b) Lieutenant-colonel ;<br/>c) Colonel ;<br/>3° Officiers généraux :<br/>a) Général de brigade ;<br/>b) Général de division.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
</SECTION_TA>
<SECTION_TA>
<ID>JORFSCTA000029851814</ID>
<TITRE_TA>Titre II : RECRUTEMENT</TITRE_TA>
<SECTION_TA>
<ID>JORFSCTA000029851822</ID>
<TITRE_TA>Chapitre Ier : Recrutement sur concours</TITRE_TA>
<ARTICLE>
<ID>JORFARTI000029851841</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2014/12/5/DEFH1328962D/jo/article_3</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2014/12/5/2014-1455/jo/article_3</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>

<NUM>3</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Les officiers logisticiens des essences sont recrutés au grade de lieutenant parmi les élèves ayant satisfait aux deux ans de formation initiale prévus à l'article 12 du présent décret.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000029851842</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2014/12/5/DEFH1328962D/jo/article_4</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2014/12/5/2014-1455/jo/article_4</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>

<NUM>4</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>L'admission en école des officiers recrutés au titre de l'article 3 s'effectue :<br/>1° Par concours sur épreuves ouvert aux candidats titulaires d'une licence de l'enseignement supérieur général ou technologique ou titre reconnu équivalent ou d'un autre titre ou diplôme classé au moins au niveau II et âgés de vingt-six ans au plus ;<br/>2° Par concours sur épreuves ouvert aux militaires titulaires d'un diplôme de fin de second cycle de l'enseignement secondaire général, technologique ou professionnel ou titre reconnu équivalent, ou d'un autre titre ou diplôme classé au moins au niveau IV réunissant au moins trois ans de service militaire effectif et âgés de trente-quatre ans au plus ;<br/>3° Par concours sur titres, ouvert aux candidats titulaires d'un diplôme d'ingénieur ou d'un diplôme conférant le grade de master ou d'un autre titre ou diplôme reconnu équivalent et âgés de vingt-sept ans au plus.<br/>Les conditions d'âge et de diplôme mentionnées aux alinéas précédents doivent s'entendre sous réserve des dispositions des décrets n° 77-788 du 12 juillet 1977 et n° 81-317 du 7 avril 1981 susvisés.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000029851845</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2014/12/5/DEFH1328962D/jo/article_5</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2014/12/5/2014-1455/jo/article_5</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>

<NUM>5</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Les conditions de diplôme exigées des candidats aux recrutements sont appréciées au plus tard le 1er décembre de l'année d'admission en école ou, pour les recrutements au choix prévus par le chapitre II, à la date de recrutement dans le corps.<br/>Les conditions d'âge et d'ancienneté de service sont appréciées au 1er janvier de l'année au titre de laquelle est organisé le concours. Les conditions d'âge sont reculées d'un temps égal à celui effectué au titre du volontariat dans les armées, sans toutefois pouvoir excéder un an.<br/>Les conditions d'aptitude exigées des candidats pour se présenter aux concours prévus par le présent décret sont fixées par arrêté du ministre de la défense.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000029851846</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2014/12/5/DEFH1328962D/jo/article_6</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2014/12/5/2014-1455/jo/article_6</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>

<NUM>6</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Ne peuvent se présenter aux concours prévus par le présent décret les candidats qui n'ont pas satisfait aux obligations du code du service national.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000029851848</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2014/12/5/DEFH1328962D/jo/article_7</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2014/12/5/2014-1455/jo/article_7</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>

<NUM>7</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Nul ne peut se présenter plus de trois fois au même concours.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000029851849</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2014/12/5/DEFH1328962D/jo/article_8</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2014/12/5/2014-1455/jo/article_8</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>

<NUM>8</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Le nombre de places offertes pour chacun des concours est fixé chaque année par arrêté du ministre de la défense.<br/>Les places non pourvues au titre d'un des concours de l'article 4 peuvent être reportées sur un ou plusieurs des autres concours de ce même article.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000029851850</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2014/12/5/DEFH1328962D/jo/article_9</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2014/12/5/2014-1455/jo/article_9</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>

<NUM>9</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Les programmes, les conditions d'organisation et de déroulement des concours prévus au présent chapitre, la nature des épreuves ainsi que les coefficients attribués aux différentes épreuves et, s'il y a lieu, les dispenses d'épreuves en fonction des titres ou diplômes détenus sont fixés par arrêté du ministre de la défense.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
</SECTION_TA>
<SECTION_TA>
<ID>JORFSCTA000029851823</ID>
<TITRE_TA>Chapitre II : Recrutement au choix</TITRE_TA>
<ARTICLE>
<ID>JORFARTI000029851851</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2014/12/5/DEFH1328962D/jo/article_10</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2014/12/5/2014-1455/jo/article_10</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>

<NUM>10</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Les officiers logisticiens des essences peuvent être recrutés au choix et, sur leur demande, au grade de lieutenant, sur proposition de la commission prévue à l'article 21 :<br/>1° Parmi les sous-officiers et officiers mariniers de carrière des grades de major et adjudant-chef ainsi que parmi les militaires infirmiers et techniciens des hôpitaux des armées soumis aux lois et règlements applicables aux sous-officiers réunissant au moins dix ans de service militaire effectif au ministère de la défense et âgés de cinquante-trois ans au plus ;<br/>2° Parmi les officiers sous contrat du service des essences des armées, du grade de lieutenant, réunissant au moins trois ans de service militaire effectif au ministère de la défense et âgés de trente-quatre ans au plus. Ils doivent satisfaire aux conditions de diplômes mentionnés au 1° de l'article 4.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000029851852</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2014/12/5/DEFH1328962D/jo/article_11</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2014/12/5/2014-1455/jo/article_11</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>

<NUM>11</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Les officiers logisticiens des essences peuvent être recrutés au choix et, sur leur demande, au grade de capitaine, sur proposition de la commission prévue à l'article 21, parmi les officiers sous contrat du service des essences des armées du grade de capitaine qui comptent au moins neuf ans de service militaire effectif en qualité d'officier.<br/>Ces officiers doivent satisfaire aux conditions de diplômes mentionnés au 1° de l'article 4.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
</SECTION_TA>
</SECTION_TA>
<SECTION_TA>
<ID>JORFSCTA000029851815</ID>
<TITRE_TA>Titre III : FORMATION</TITRE_TA>
<ARTICLE>
<ID>JORFARTI000029851824</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2014/12/5/DEFH1328962D/jo/article_12</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2014/12/5/2014-1455/jo/article_12</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>

<NUM>12</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Les élèves officiers admis au titre de l'article 3 suivent une scolarité de deux ans à l'école d'application du service des essences des armées.<br/>Les élèves officiers admis au titre des 1° et 2° de l'article 4 sont nommés au grade de sous-lieutenant au 1er août qui précède le début de la deuxième année de scolarité, sous réserve d'avoir satisfait aux conditions de scolarité.<br/>Les élèves admis au titre du 3° de l'article 4 effectuent les deux années de formation en qualité d'officier sous contrat avec le grade de sous-lieutenant pendant la première année et le grade de lieutenant pendant la deuxième année.<br/>Les élèves officiers effectuent leur scolarité dans les conditions fixées par le décret n° 2008-947 du 12 septembre 2008 susvisé.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000029851826</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2014/12/5/DEFH1328962D/jo/article_13</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2014/12/5/2014-1455/jo/article_13</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>

<NUM>13</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>L'organisation de la scolarité est fixée par arrêté du ministre de la défense, notamment dans les matières relatives aux cycles de formation, aux examens et aux modalités de redoublement.<br/>La durée de la scolarité peut être prolongée d'un an, pour des raisons de santé ou en cas de résultats insuffisants, dans les conditions prévues par l'arrêté susmentionné.<br/>Un classement, dont les modalités d'établissement sont fixées par l'arrêté cité au premier alinéa, est établi en fin de scolarité.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
</SECTION_TA>
<SECTION_TA>
<ID>JORFSCTA000029851816</ID>
<TITRE_TA>Titre IV : NOMINATION ET PRISE DE RANG</TITRE_TA>
<SECTION_TA>
<ID>JORFSCTA000029851827</ID>
<TITRE_TA>Chapitre Ier : Nomination</TITRE_TA>
<ARTICLE>
<ID>JORFARTI000029851853</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2014/12/5/DEFH1328962D/jo/article_14</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2014/12/5/2014-1455/jo/article_14</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>

<NUM>14</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>I. - Sont nommés dans le grade de lieutenant le 1er août de l'année de leur sortie d'école :<br/>1° Les élèves recrutés au titre du 1° et du 2° de l'article 4 ;<br/>2° Les élèves recrutés au titre du 3° de l'article 4 avec un an d'ancienneté de grade.<br/>II. - Sont nommés dans le grade de lieutenant le 1er août de l'année de leur recrutement les officiers recrutés au titre du 1° de l'article 10.<br/>III. - Sont nommés au grade qu'ils détiennent le 1er août de l'année de leur recrutement les officiers recrutés au titre du 2° de l'article 10 et au titre de l'article 11, avec leur ancienneté de grade. Toutefois, la reprise d'ancienneté s'effectue dans la limite d'un an pour les officiers mentionnés au 2° de l'article 10.<br/>IV. - Chaque année, le nombre de nominations effectuées au titre des articles 10 et 11 du présent décret, cumulé avec celui des quatre années précédentes, ne peut excéder le double du nombre total d'élèves officiers admis par concours sur la même période.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
</SECTION_TA>
<SECTION_TA>
<ID>JORFSCTA000029851828</ID>
<TITRE_TA>Chapitre II : Ordre de prise de rang</TITRE_TA>
<ARTICLE>
<ID>JORFARTI000029851854</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2014/12/5/DEFH1328962D/jo/article_15</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2014/12/5/2014-1455/jo/article_15</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>

<NUM>15</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>A égalité d'ancienneté dans le grade de lieutenant, les officiers logisticiens des essences prennent rang dans l'ordre suivant :<br/>1° Les lieutenants recrutés au titre du 1° et du 2° de l'article 4. Ils prennent rang entre eux sur la liste d'ancienneté de leur grade selon le classement mentionné à l'article 13 ;<br/>2° Les lieutenants recrutés au titre du 3° de l'article 4. Ils prennent rang entre eux sur la liste d'ancienneté de leur grade selon le classement mentionné à l'article 16 ;<br/>3° Les lieutenants recrutés au titre du 1° de l'article 10. Ils prennent rang entre eux sur la liste d'ancienneté de leur grade compte tenu de leur ancienneté respective dans le grade de sous-officier. A égalité d'ancienneté de grade, le rang se détermine par l'ancienneté dans le grade précédent, s'il y a lieu, par l'ancienneté dans les grades inférieurs et, en dernier ressort, suivant l'ordre décroissant des âges ;<br/>4° Les lieutenants recrutés au titre du 2° de l'article 10. Ils prennent rang entre eux sur la liste d'ancienneté de leur grade, dans l'ordre d'ancienneté qu'ils détenaient à ce grade en qualité d'officier sous contrat.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000029851855</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2014/12/5/DEFH1328962D/jo/article_16</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2014/12/5/2014-1455/jo/article_16</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>

<NUM>16</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Les capitaines recrutés au titre de l'article 11 prennent rang après les capitaines de carrière ayant la même ancienneté dans le grade. A égalité d'ancienneté de grade, ils prennent rang entre eux compte tenu de leur ancienneté dans le grade précédent, s'il y a lieu, par l'ancienneté dans les grades inférieurs, et en dernier ressort, suivant l'ordre décroissant des âges.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
</SECTION_TA>
</SECTION_TA>
<SECTION_TA>
<ID>JORFSCTA000029851817</ID>
<TITRE_TA>Titre V : AVANCEMENT</TITRE_TA>
<ARTICLE>
<ID>JORFARTI000029851829</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2014/12/5/DEFH1328962D/jo/article_17</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2014/12/5/2014-1455/jo/article_17</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>

<NUM>17</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Les promotions aux grades de lieutenant et de capitaine ont lieu à l'ancienneté. Les autres promotions ont lieu au choix.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000029851830</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2014/12/5/DEFH1328962D/jo/article_18</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2014/12/5/2014-1455/jo/article_18</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>

<NUM>18</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Pour les promotions au choix, la limite minimale d'ancienneté de grade s'apprécie au 31 décembre de l'année de promotion.<br/>Les officiers promus le même jour prennent rang par ordre de mérite.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000029851831</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2014/12/5/DEFH1328962D/jo/article_19</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2014/12/5/2014-1455/jo/article_19</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>

<NUM>19</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Les sous-lieutenants sont promus au grade de lieutenant à un an de grade.<br/>Les lieutenants sont promus au grade de capitaine à quatre ans de grade.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000029851832</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2014/12/5/DEFH1328962D/jo/article_20</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2014/12/5/2014-1455/jo/article_20</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>

<NUM>20</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Seuls peuvent être promus ou nommés au grade supérieur à celui qu'ils détiennent :<br/>1° Les capitaines ayant au moins cinq ans de grade et qui n'ont pas accédé à l'échelon exceptionnel de leur grade ;<br/>2° Les commandants ayant au moins cinq ans de grade et qui n'ont pas accédé à l'échelon exceptionnel de leur grade ;<br/>3° Les lieutenants-colonels ayant au moins quatre ans de grade qui, au 31 décembre de l'année précédant celle de leur promotion éventuelle, se trouvent à plus de trois ans de la limite d'âge du grade de colonel et qui n'ont pas accédé à l'échelon exceptionnel de leur grade ;<br/>4° Les colonels ayant au moins quatre ans de grade et qui, au 31 décembre de l'année précédant celle de leur promotion éventuelle, se trouvent à plus de deux ans de la limite d'âge du grade de colonel ;<br/>5° Les généraux de brigade ayant au moins deux ans et six mois de grade et qui, au 31 décembre de l'année précédant celle de leur promotion éventuelle, se trouvent à plus de deux ans de la limite d'âge du grade de colonel.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000029851833</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2014/12/5/DEFH1328962D/jo/article_21</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2014/12/5/2014-1455/jo/article_21</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>

<NUM>21</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Les membres de la commission prévue à l'article L. 4136-3 du code de la défense et, le cas échéant, leurs suppléants sont désignés par arrêté du ministre de la défense.<br/>La commission est présidée par le chef d'état-major des armées ou son représentant. Elle comprend de droit le directeur central du service des essences des armées.<br/>En cas de partage égal des voix, celle du président est prépondérante.<br/>La commission présente au ministre de la défense ses propositions d'inscription aux tableaux d'avancement aux grades d'officiers supérieurs ainsi que pour le recrutement au titre des articles 10 et 11.<br/>La commission est également consultée sur les propositions d'accès à un échelon exceptionnel de grade lorsque cet accès a pour conséquence d'interdire à son bénéficiaire toute promotion ultérieure.<br/>Les officiers retenus pour une promotion au choix sont inscrits sur un tableau d'avancement établi par ordre de mérite.<br/>Les tableaux d'avancement sont arrêtés par le ministre de la défense et sont publiés au Journal officiel de la République française.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000029851835</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2014/12/5/DEFH1328962D/jo/article_22</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2014/12/5/2014-1455/jo/article_22</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>

<NUM>22</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Les conditions d'accès à l'échelon sont déterminées par grade conformément au tableau suivant :</p>
<div>
<div align="center">

<table border="1">
<tr>
<th>
<br/>GRADES</th>
<th>
<br/>DÉSIGNATION
      <br/>
    des échelons</th>
<th>
<br/>CONDITIONS D'ACCÈS
      <br/>
    à l'échelon</th>
<th>
<br/>RÈGLES
      <br/>
    particulières</th>
</tr>
<tr>
<td align="left" valign="middle">
<br/>Général de division</td>
<td align="left" valign="middle">
<br/>Echelon unique</td>
<td align="left" valign="middle"/>
<td align="left" valign="middle"/>
</tr>
<tr>
<td align="left" valign="middle">
<br/>Général de brigade</td>
<td align="left" valign="middle">
<br/>Echelon unique</td>
<td align="left" valign="middle"/>
<td align="left" valign="middle"/>
</tr>
<tr>
<td align="center" rowspan="4" valign="middle">
<br/>Colonel</td>
<td align="left">
<br/>Echelon exceptionnel</td>
<td align="justify">
<br/>Après 5 ans de grade, dont 1 an dans l'échelon précédent, pour les colonels nommés à un emploi fonctionnel figurant sur une liste fixée par décision du ministre de la défense ; ou après 7 ans de grade dont 1 an dans l'échelon précédent.</td>
<td align="justify">
<br/>Echelon accessible dans la limite d'un contingent numérique fixé par arrêté du ministre de la défense et des ministres chargés du budget et de la fonction publique.</td>
</tr>
<tr>
<td align="left" valign="middle">
<br/>3e échelon</td>
<td align="justify" valign="middle">
<br/>Après 4 ans de grade.</td>
<td align="left"/>
</tr>
<tr>
<td align="left" valign="middle">
<br/>2e échelon</td>
<td align="justify" valign="middle">
<br/>Après 1 an de grade.</td>
<td align="left"/>
</tr>
<tr>
<td align="left" valign="middle">
<br/>1er échelon</td>
<td align="justify" valign="middle">
<br/>Avant 1 an de grade.</td>
<td align="left"/>
</tr>
<tr>
<td align="center" rowspan="6" valign="middle">
<br/>Lieutenant-colonel</td>
<td align="left">
<br/>2e échelon exceptionnel</td>
<td align="justify">
<br/>Après 3 ans à l'échelon précédent.</td>
<td align="justify">
<br/>Echelon attribué dans la limite de 25 % de l'effectif de l'échelon précédent (1).</td>
</tr>
<tr>
<td align="left" valign="middle">
<br/>1er échelon exceptionnel</td>
<td align="justify" valign="middle">
<br/>Après 9 ans de grade et avant 15 ans de grade.</td>
<td align="justify">
<br/>Echelon attribué dans la limite de 15 % de l'effectif du grade (1).</td>
</tr>
<tr>
<td align="left" valign="middle">
<br/>4e échelon</td>
<td align="justify" valign="middle">
<br/>Après 4 ans de grade.</td>
<td align="left"/>
</tr>
<tr>
<td align="left" valign="middle">
<br/>3e échelon</td>
<td align="justify" valign="middle">
<br/>Après 2 ans de grade.</td>
<td align="left"/>
</tr>
<tr>
<td align="left" valign="middle">
<br/>2e échelon</td>
<td align="justify" valign="middle">
<br/>Après 1 an de grade.</td>
<td align="left"/>
</tr>
<tr>
<td align="left" valign="middle">
<br/>1er échelon</td>
<td align="justify" valign="middle">
<br/>Avant 1 an de grade.</td>
<td align="left"/>
</tr>
<tr>
<td align="center" rowspan="6" valign="middle">
<br/>Commandant</td>
<td align="left" valign="middle">
<br/>2e échelon exceptionnel</td>
<td align="justify" valign="middle">
<br/>Après 3 ans à l'échelon précédent.</td>
<td align="justify">
<br/>Echelon attribué dans la limite de 25 % de l'effectif de l'échelon précédent (1).</td>
</tr>
<tr>
<td align="left" valign="middle">
<br/>1er échelon exceptionnel</td>
<td align="justify" valign="middle">
<br/>Après 9 ans de grade et avant 13 ans de grade.</td>
<td align="justify">
<br/>Echelon attribué dans la limite de 10 % de l'effectif du grade.</td>
</tr>
<tr>
<td align="left" valign="middle">
<br/>4e échelon</td>
<td align="justify" valign="middle">
<br/>Après 6 ans de grade.</td>
<td align="left"/>
</tr>
<tr>
<td align="left" valign="middle">
<br/>3e échelon</td>
<td align="justify" valign="middle">
<br/>Après 2 ans de grade.</td>
<td align="left"/>
</tr>
<tr>
<td align="left" valign="middle">
<br/>2e échelon</td>
<td align="justify" valign="middle">
<br/>Après 1 an de grade.</td>
<td align="left"/>
</tr>
<tr>
<td align="left" valign="middle">
<br/>1er échelon</td>
<td align="justify" valign="middle">
<br/>Avant 1 an de grade.</td>
<td align="left"/>
</tr>
<tr>
<td align="center" rowspan="6" valign="middle">
<br/>Capitaine</td>
<td align="left" valign="middle">
<br/>Echelon exceptionnel</td>
<td align="justify" valign="middle">
<br/>Après 10 ans de grade et avant 14 ans de grade.</td>
<td align="justify">
<br/>Echelon attribué dans la limite de 3 % de l'effectif du grade.</td>
</tr>
<tr>
<td align="left" valign="middle">
<br/>5e échelon</td>
<td align="justify" valign="middle">
<br/>Après 7 ans de grade.</td>
<td align="left"/>
</tr>
<tr>
<td align="left" valign="middle">
<br/>4e échelon</td>
<td align="justify" valign="middle">
<br/>Après 3 ans de grade.</td>
<td align="left"/>
</tr>
<tr>
<td align="left" valign="middle">
<br/>3e échelon</td>
<td align="justify" valign="middle">
<br/>Après 2 ans de grade.</td>
<td align="left"/>
</tr>
<tr>
<td align="left" valign="middle">
<br/>2e échelon</td>
<td align="justify" valign="middle">
<br/>Après 1 an de grade.</td>
<td align="left"/>
</tr>
<tr>
<td align="left" valign="middle">
<br/>1er échelon</td>
<td align="justify" valign="middle">
<br/>Avant 1 an de grade.</td>
<td align="left"/>
</tr>
<tr>
<td align="center" rowspan="4" valign="middle">
<br/>Lieutenant</td>
<td align="left" valign="middle">
<br/>4e échelon</td>
<td align="justify" valign="middle">
<br/>Après 3 ans de grade.</td>
<td align="left" valign="middle"/>
</tr>
<tr>
<td align="left" valign="middle">
<br/>3e échelon</td>
<td align="justify" valign="middle">
<br/>Après 2 ans de grade.</td>
<td align="left" valign="middle"/>
</tr>
<tr>
<td align="left" valign="middle">
<br/>2e échelon</td>
<td align="justify" valign="middle">
<br/>Après 1 an de grade.</td>
<td align="left" valign="middle"/>
</tr>
<tr>
<td align="left" valign="middle">
<br/>1er échelon</td>
<td align="justify" valign="middle">
<br/>Avant 1 an de grade.</td>
<td align="left" valign="middle"/>
</tr>
<tr>
<td align="center" valign="middle">
<br/>Sous-lieutenant</td>
<td align="left" valign="middle">
<br/>Echelon unique</td>
<td align="justify" valign="middle">
<br/>Avant 1 an de grade.</td>
<td align="left" valign="middle"/>
</tr>
<tr>
<td align="left" colspan="4" valign="middle"/>
</tr>
</table>

</div>
</div>
<font color="808080">
<em>
          (1) Ce nombre est arrondi à l'unité supérieure.
        </em>
</font>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000029851836</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2014/12/5/DEFH1328962D/jo/article_23</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2014/12/5/2014-1455/jo/article_23</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>

<NUM>23</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Lors des recrutements prévus aux 1° et 2° de l'article 4 et au 1° de l'article 10 du présent décret, et lors des avancements de grade, les officiers sont classés au 1er échelon de leur nouveau grade.<br/>Lors des recrutements prévus au titre du 2° de l'article 10, les officiers sont classés à l'échelon de leur grade comportant un indice égal ou, à défaut, immédiatement supérieur à celui qu'ils détenaient précédemment. Toutefois, si le grade ne comporte que des indices inférieurs à celui détenu précédemment, les officiers sont classés à l'échelon terminal du grade et conservent leur ancien indice jusqu'à ce qu'ils atteignent dans le corps un échelon comportant un indice au moins égal.<br/>Lors des recrutements prévus au 3° de l'article 4 et à l'article 11, les officiers sont classés à l'échelon qui correspond à leur ancienneté de grade, conformément aux dispositions de l'article 22.<br/>Lorsque les classements prévus au présent article ont pour effet d'attribuer aux officiers logisticiens des essences un indice inférieur à celui qu'ils détenaient précédemment, ils conservent leur ancien indice jusqu'à ce qu'ils atteignent dans le corps un échelon comportant un indice au moins égal.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000029851837</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2014/12/5/DEFH1328962D/jo/article_24</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2014/12/5/2014-1455/jo/article_24</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>

<NUM>24</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>La possession de l'un des brevets de l'enseignement militaire supérieur du deuxième degré donne droit, pour l'avancement d'échelon, à une bonification d'un an d'ancienneté de grade.<br/>Cette bonification n'est pas prise en compte pour l'avancement de grade.<br/>Elle n'est accordée qu'une fois au cours de la carrière quel que soit le nombre de brevets obtenus.<br/>Lorsque cette bonification est sans effet sur l'avancement d'échelon dans le grade détenu lors de l'obtention du brevet ou n'a eu, à ce titre, qu'un effet partiel, les intéressés bénéficient de cette bonification ou de son reliquat non utilisé lors de la promotion au grade supérieur.<br/>Le reliquat de bonification non utilisé dans le corps d'origine peut l'être dans le corps régi par le présent décret.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
</SECTION_TA>
<SECTION_TA>
<ID>JORFSCTA000029851818</ID>
<TITRE_TA>Titre VI : DISPOSITIONS DIVERSES, TRANSITOIRES ET FINALES</TITRE_TA>
<SECTION_TA>
<ID>JORFSCTA000029851838</ID>
<TITRE_TA>Chapitre Ier : Dispositions diverses</TITRE_TA>
<ARTICLE>
<ID>JORFARTI000029851856</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2014/12/5/DEFH1328962D/jo/article_25</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2014/12/5/2014-1455/jo/article_25</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>

<NUM>25</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Sans préjudice des dispositions prévues au deuxie alinéa de l'article L. 4139-13 du code de la défense, les officiers logisticiens des essences ne pouvant pas bénéficier d'une pension de retraite dans les conditions fixées par les dispositions du II de l'article L. 24 du code des pensions civiles et militaires de retraite peuvent déposer une demande de démission. Dans ce cas, le ministre de la défense est tenu d'agréer une demande de démission dès lors que le nombre total des demandes de démission ne représente pas un nombre au moins égal à 5 %, arrondi à l'unité supérieure, du nombre des nominations effectuées chaque année au premier grade du corps.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
</SECTION_TA>
<SECTION_TA>
<ID>JORFSCTA000029851839</ID>
<TITRE_TA>Chapitre II : Dispositions transitoires</TITRE_TA>
<ARTICLE>
<ID>JORFARTI000029851859</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2014/12/5/DEFH1328962D/jo/article_26</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2014/12/5/2014-1455/jo/article_26</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>

<NUM>26</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>De 2015 à 2018, pour l'application du IV de l'article 14, sont pris en compte, en tant que de besoin, les recrutements des officiers du corps technique et administratif du service des essences des armées pendant les quatre années précédant la publication du présent décret.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000029851860</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2014/12/5/DEFH1328962D/jo/article_27</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2014/12/5/2014-1455/jo/article_27</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>

<NUM>27</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>A la date d'entrée en vigueur du présent décret, les officiers du corps technique et administratif du service des essences des armées sont admis dans le corps des officiers logisticiens des essences avec leur grade et leur ancienneté de grade ainsi que leur rang et appellation. Ils conservent, le cas échéant, le bénéfice de leur inscription au tableau d'avancement. Ils sont reclassés dans les échelons de leur grade conformément au tableau ci-dessous :</p>
<div>
<div align="center">

<table border="1">
<tr>
<th>
<br/>SITUATION ANCIENNE<br/>(officiers du corps technique et administratif 
      <br/>
    du service des essences des armées)</th>
<th>
<br/>SITUATION NOUVELLE<br/>(officiers logisticiens des essences)</th>
<th rowspan="2">
<br/>ANCIENNETÉ CONSERVÉE<br/>dans l'échelon</th>
</tr>
<tr>
<th>
<br/>Grade et échelon</th>
<th>
<br/>Grade et échelon</th>
</tr>
<tr>
<td align="center">
<br/>Général de division</td>
<td align="center">
<br/>Général de division</td>
<td align="left"/>
</tr>
<tr>
<td align="left">
<br/>Echelon unique</td>
<td align="left">
<br/>Echelon unique</td>
<td align="center">
<br/>Ancienneté acquise</td>
</tr>
<tr>
<td align="center">
<br/>Général de brigade</td>
<td align="center">
<br/>Général de brigade</td>
<td align="left"/>
</tr>
<tr>
<td align="left">
<br/>Echelon unique</td>
<td align="left">
<br/>Echelon unique</td>
<td align="center">
<br/>Ancienneté acquise</td>
</tr>
<tr>
<td align="center">
<br/>Colonel</td>
<td align="center">
<br/>Colonel</td>
<td align="left"/>
</tr>
<tr>
<td align="left">
<br/>Echelon exceptionnel</td>
<td align="left">
<br/>Echelon exceptionnel</td>
<td align="center">
<br/>Ancienneté acquise</td>
</tr>
<tr>
<td align="left">
<br/>3e échelon</td>
<td align="left">
<br/>3e échelon</td>
<td align="center">
<br/>Ancienneté acquise</td>
</tr>
<tr>
<td align="left">
<br/>2e échelon</td>
<td align="left">
<br/>2e échelon</td>
<td align="center">
<br/>Ancienneté acquise</td>
</tr>
<tr>
<td align="left">
<br/>1er échelon</td>
<td align="left">
<br/>1er échelon</td>
<td align="center">
<br/>Ancienneté acquise</td>
</tr>
<tr>
<td align="center">
<br/>Lieutenant-colonel</td>
<td align="center">
<br/>Lieutenant-colonel</td>
<td align="left"/>
</tr>
<tr>
<td align="left">
<br/>2e échelon exceptionnel</td>
<td align="left">
<br/>2e échelon exceptionnel</td>
<td align="center">
<br/>Ancienneté acquise</td>
</tr>
<tr>
<td align="left">
<br/>1er échelon exceptionnel</td>
<td align="left">
<br/>1er échelon exceptionnel</td>
<td align="center">
<br/>Ancienneté acquise</td>
</tr>
<tr>
<td align="left">
<br/>4e échelon</td>
<td align="left">
<br/>4e échelon</td>
<td align="center">
<br/>Ancienneté acquise</td>
</tr>
<tr>
<td align="left">
<br/>3e échelon</td>
<td align="left">
<br/>3e échelon</td>
<td align="center">
<br/>Ancienneté acquise</td>
</tr>
<tr>
<td align="left">
<br/>2e échelon</td>
<td align="left">
<br/>2e échelon</td>
<td align="center">
<br/>Ancienneté acquise</td>
</tr>
<tr>
<td align="left">
<br/>1er échelon</td>
<td align="left">
<br/>1er échelon</td>
<td align="center">
<br/>Ancienneté acquise</td>
</tr>
<tr>
<td align="center">
<br/>Commandant</td>
<td align="center">
<br/>Commandant</td>
<td align="left"/>
</tr>
<tr>
<td align="left">
<br/>2e échelon exceptionnel</td>
<td align="left">
<br/>2e échelon exceptionnel</td>
<td align="center">
<br/>Ancienneté acquise</td>
</tr>
<tr>
<td align="left">
<br/>1er échelon exceptionnel</td>
<td align="left">
<br/>1er échelon exceptionnel</td>
<td align="center">
<br/>Ancienneté acquise</td>
</tr>
<tr>
<td align="left">
<br/>4e échelon</td>
<td align="left">
<br/>4e échelon</td>
<td align="center">
<br/>Ancienneté acquise</td>
</tr>
<tr>
<td align="left">
<br/>3e échelon</td>
<td align="left">
<br/>3e échelon</td>
<td align="center">
<br/>Ancienneté acquise</td>
</tr>
<tr>
<td align="left">
<br/>2e échelon</td>
<td align="left">
<br/>2e échelon</td>
<td align="center">
<br/>Ancienneté acquise</td>
</tr>
<tr>
<td align="left">
<br/>1er échelon</td>
<td align="left">
<br/>1er échelon</td>
<td align="center">
<br/>Ancienneté acquise</td>
</tr>
<tr>
<td align="center">
<br/>Capitaine</td>
<td align="center">
<br/>Capitaine</td>
<td align="left"/>
</tr>
<tr>
<td align="left">
<br/>Echelon exceptionnel</td>
<td align="left">
<br/>Echelon exceptionnel</td>
<td align="center">
<br/>Ancienneté acquise</td>
</tr>
<tr>
<td align="left">
<br/>5e échelon</td>
<td align="left">
<br/>5e échelon</td>
<td align="center">
<br/>Ancienneté acquise</td>
</tr>
<tr>
<td align="left">
<br/>4e échelon</td>
<td align="left">
<br/>4e échelon</td>
<td align="center">
<br/>Ancienneté acquise</td>
</tr>
<tr>
<td align="left">
<br/>3e échelon</td>
<td align="left">
<br/>3e échelon</td>
<td align="center">
<br/>Ancienneté acquise</td>
</tr>
<tr>
<td align="left">
<br/>2e échelon</td>
<td align="left">
<br/>2e échelon</td>
<td align="center">
<br/>Ancienneté acquise</td>
</tr>
<tr>
<td align="left">
<br/>1er échelon</td>
<td align="left">
<br/>1er échelon</td>
<td align="center">
<br/>Ancienneté acquise</td>
</tr>
<tr>
<td align="center">
<br/>Lieutenant</td>
<td align="center">
<br/>Lieutenant</td>
<td align="left"/>
</tr>
<tr>
<td align="left">
<br/>4e échelon</td>
<td align="left">
<br/>4e échelon</td>
<td align="center">
<br/>Ancienneté acquise</td>
</tr>
<tr>
<td align="left">
<br/>3e échelon</td>
<td align="left">
<br/>3e échelon</td>
<td align="center">
<br/>Ancienneté acquise</td>
</tr>
<tr>
<td align="left">
<br/>2e échelon</td>
<td align="left">
<br/>2e échelon</td>
<td align="center">
<br/>Ancienneté acquise</td>
</tr>
<tr>
<td align="left">
<br/>1er échelon</td>
<td align="left">
<br/>1er échelon</td>
<td align="center">
<br/>Ancienneté acquise</td>
</tr>
<tr>
<td align="center">
<br/>Sous-lieutenant</td>
<td align="center">
<br/>Sous-lieutenant</td>
<td align="left"/>
</tr>
<tr>
<td align="left">
<br/>Echelon unique</td>
<td align="left">
<br/>Echelon unique</td>
<td align="center">
<br/>Ancienneté acquise</td>
</tr>
</table>

</div>
</div>
<p>
<br/>Les admissions dans le corps des officiers logisticiens des essences prévues au présent article sont prononcées par arrêté du ministre de la défense.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000029851861</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2014/12/5/DEFH1328962D/jo/article_28</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2014/12/5/2014-1455/jo/article_28</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>

<NUM>28</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>L'officier logisticien des essences qui, à la date d'entrée en vigueur du présent décret, n'a pas accédé dans le corps des officiers du corps technique et administratif du service des essences des armées au grade supérieur à celui dans lequel il avait été reclassé au 1er janvier 2009 est soumis aux règles suivantes d'avancement dans les échelons :</p>
<div>
<div align="center">

<table border="1">
<tr>
<th>
<br/>GRADES</th>
<th>
<br/>DÉSIGNATION
      <br/>
    des échelons</th>
<th>
<br/>CONDITIONS D'ACCÈS
      <br/>
    à l'échelon</th>
<th>
<br/>OBSERVATIONS</th>
</tr>
<tr>
<td align="center">
<br/>Général de division</td>
<td align="center">
<br/>Echelon unique</td>
<td align="left"/>
<td align="left"/>
</tr>
<tr>
<td align="center">
<br/>Général de brigade</td>
<td align="center">
<br/>Echelon unique</td>
<td align="left"/>
<td align="left"/>
</tr>
<tr>
<td align="center" rowspan="4">
<br/>Colonel</td>
<td align="center">
<br/>Echelon exceptionnel</td>
<td align="justify">
<br/>Après 5 ans de grade, dont 1 an dans l'échelon précédent, pour les colonels nommés à un emploi fonctionnel figurant sur une liste fixée par décision du ministre de la défense ;<br/>ou après 7 ans de grade dont 1 an dans l'échelon précédent.</td>
<td align="justify">
<br/>Cet échelon est accessible dans la limite d'un contingent numérique fixé par arrêté du ministre de la défense et des ministres chargés du budget et de la fonction publique.</td>
</tr>
<tr>
<td align="center">
<br/>3e échelon</td>
<td align="justify">
<br/>Après 3 ans dans l'échelon précédent.</td>
<td align="left"/>
</tr>
<tr>
<td align="center">
<br/>2e échelon</td>
<td align="justify">
<br/>Après 1 an dans l'échelon précédent.</td>
<td align="left"/>
</tr>
<tr>
<td align="center">
<br/>1er échelon</td>
<td align="justify">
<br/>/</td>
<td align="left"/>
</tr>
<tr>
<td align="center" rowspan="6">
<br/>Lieutenant-colonel</td>
<td align="center">
<br/>2e échelon exceptionnel</td>
<td align="justify">
<br/>Après 3 ans dans l'échelon précédent.</td>
<td align="justify">
<br/>Echelon attribué dans la limite de 25 % de l'effectif de l'échelon précédent (1).</td>
</tr>
<tr>
<td align="center">
<br/>1er échelon exceptionnel</td>
<td align="justify">
<br/>Après 9 ans de grade et avant 15 ans de grade.</td>
<td align="justify">
<br/>Echelon attribué dans la limite de 15 % de l'effectif du grade (1).</td>
</tr>
<tr>
<td align="center">
<br/>4e échelon</td>
<td align="justify">
<br/>Après 2 ans dans l'échelon précédent.</td>
<td align="left"/>
</tr>
<tr>
<td align="center">
<br/>3e échelon</td>
<td align="justify">
<br/>Après 1 an dans l'échelon précédent.</td>
<td align="left"/>
</tr>
<tr>
<td align="center">
<br/>2e échelon</td>
<td align="justify">
<br/>Après 1 an dans l'échelon précédent.</td>
<td align="left"/>
</tr>
<tr>
<td align="center">
<br/>1er échelon</td>
<td align="justify">
<br/>/</td>
<td align="left"/>
</tr>
<tr>
<td align="center" rowspan="6">
<br/>Commandant</td>
<td align="center">
<br/>2e échelon exceptionnel</td>
<td align="justify">
<br/>Après 3 ans à l'échelon précédent.</td>
<td align="justify">
<br/>Echelon attribué dans la limite de 25 % de l'effectif de l'échelon précédent (1).</td>
</tr>
<tr>
<td align="center">
<br/>1er échelon exceptionnel</td>
<td align="justify">
<br/>Après 9 ans de grade et avant 13 ans de grade.</td>
<td align="justify">
<br/>Echelon attribué dans la limite de 10 % de l'effectif du grade (1).</td>
</tr>
<tr>
<td align="center">
<br/>4e échelon</td>
<td align="justify">
<br/>Après 4 ans dans l'échelon précédent.</td>
<td align="left"/>
</tr>
<tr>
<td align="center">
<br/>3e échelon</td>
<td align="justify">
<br/>Après 1 an dans l'échelon précédent.</td>
<td align="left"/>
</tr>
<tr>
<td align="center">
<br/>2e échelon</td>
<td align="justify">
<br/>Après 1 an dans l'échelon précédent.</td>
<td align="left"/>
</tr>
<tr>
<td align="center">
<br/>1er échelon</td>
<td align="justify">
<br/>/</td>
<td align="left"/>
</tr>
<tr>
<td align="center" rowspan="6">
<br/>Capitaine</td>
<td align="center">
<br/>Echelon exceptionnel</td>
<td align="justify">
<br/>Après 10 ans de grade et avant 14 ans de grade.</td>
<td align="justify">
<br/>Echelon attribué dans la limite de 3 % de l'effectif du grade (1).</td>
</tr>
<tr>
<td align="center">
<br/>5e échelon</td>
<td align="justify">
<br/>Après 4 ans dans l'échelon précédent.</td>
<td align="left"/>
</tr>
<tr>
<td align="center">
<br/>4e échelon</td>
<td align="justify">
<br/>Après 1 an dans l'échelon précédent.</td>
<td align="left"/>
</tr>
<tr>
<td align="center">
<br/>3e échelon</td>
<td align="justify">
<br/>Après 1 an dans l'échelon précédent.</td>
<td align="left"/>
</tr>
<tr>
<td align="center">
<br/>2e échelon</td>
<td align="justify">
<br/>Après 1 an dans l'échelon précédent.</td>
<td align="left"/>
</tr>
<tr>
<td align="center">
<br/>1er échelon</td>
<td align="justify">
<br/>/</td>
<td align="left"/>
</tr>
<tr>
<td align="center" rowspan="4">
<br/>Lieutenant</td>
<td align="center">
<br/>4e échelon</td>
<td align="justify">
<br/>Après 1 an dans l'échelon précédent.</td>
<td align="left"/>
</tr>
<tr>
<td align="center">
<br/>3e échelon</td>
<td align="justify">
<br/>Après 1 an dans l'échelon précédent.</td>
<td align="left"/>
</tr>
<tr>
<td align="center">
<br/>2e échelon</td>
<td align="justify">
<br/>Après 1 an dans l'échelon précédent.</td>
<td align="left"/>
</tr>
<tr>
<td align="center">
<br/>1er échelon</td>
<td align="justify">
<br/>/</td>
<td align="left"/>
</tr>
<tr>
<td align="center">
<br/>Sous-lieutenant</td>
<td align="center">
<br/>Echelon unique</td>
<td align="justify">
<br/>/</td>
<td align="left"/>
</tr>
<tr>
<td align="justify" colspan="4"/>
</tr>
</table>

</div>
</div>
<p>
<br/>Lorsque l'officier logisticien des essences accède au grade supérieur, l'avancement dans les échelons s'effectue dans les conditions prévues à l'article 22.</p>
<font color="808080">
<em>
          (1) Ce nombre est arrondi à l'unité supérieure.
        </em>
</font>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000029851862</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2014/12/5/DEFH1328962D/jo/article_29</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2014/12/5/2014-1455/jo/article_29</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>

<NUM>29</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Lorsque la mise en œuvre des dispositions du présent chapitre place l'officier dans un échelon comportant un indice inférieur à celui qu'il détenait précédemment, il conserve son ancien indice jusqu'à ce qu'il remplisse les conditions statutaires lui permettant d'atteindre un échelon comportant un indice supérieur.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000029851863</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2014/12/5/DEFH1328962D/jo/article_30</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2014/12/5/2014-1455/jo/article_30</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>

<NUM>30</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Les élèves officiers du corps technique et administratif du service des essences des armées, en cours de scolarité à la date d'entrée en vigueur du présent décret, sont rattachés au corps des officiers logisticiens des essences.<br/>Lors de leur nomination dans le corps des officiers logisticiens des essences, ils prennent rang selon les dispositions prévues à l'article 15.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000029851864</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2014/12/5/DEFH1328962D/jo/article_31</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2014/12/5/2014-1455/jo/article_31</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>

<NUM>31</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>I. - Les officiers logisticiens des essences admis au titre de l'article 27 prennent rang sur la liste d'ancienneté de leur grade dans le corps des officiers logisticiens des essences par ordre d'ancienneté dans le grade détenu au sein de leur corps d'origine.<br/>II. - Les officiers, inscrits au tableau d'avancement de leur corps d'origine pour l'année 2015, prennent rang, lors de leur promotion, dans l'ordre de leur inscription au tableau d'avancement.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
</SECTION_TA>
<SECTION_TA>
<ID>JORFSCTA000029851840</ID>
<TITRE_TA>Chapitre III : Dispositions finales</TITRE_TA>
<ARTICLE>
<ID>JORFARTI000029851865</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2014/12/5/DEFH1328962D/jo/article_32</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2014/12/5/2014-1455/jo/article_32</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>

<NUM>32</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Au premier alinéa de l'article 6 du décret n° 2008-942 du 12 septembre 2008 susvisé, les mots : « du corps technique et administratif du service des essences des armées » sont remplacés par les mots : « du corps des officiers logisticiens des essences ».</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000029851868</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2014/12/5/DEFH1328962D/jo/article_33</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2014/12/5/2014-1455/jo/article_33</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>

<NUM>33</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Les dispositions du décret n° 2008-945 du 12 septembre 2008 susvisé sont abrogées en tant qu'elles concernent les officiers du corps technique et administratif du service des essences des armées.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000029851920</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2014/12/5/DEFH1328962D/jo/article_34</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2014/12/5/2014-1455/jo/article_34</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>

<NUM>34</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Le décret du 5 septembre 2012 susvisé est modifié ainsi qu'il suit : <br/>I.-A l'article 43 : <br/>1° Les mots : « et du service des essences des armées » sont supprimés ; <br/>2° Après les mots : « officiers des bases de l'air » sont insérés les mots : « les officiers logisticiens des essences, ». <br/>II.-Dans la première ligne du tableau du I de l'article 45 : <br/>1° Les mots : « et du service des essences des armées » sont supprimés ; <br/>2° Après les mots : « officiers des bases de l'air » sont insérés les mots : «, officiers logisticiens des essences ».</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000029851927</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2014/12/5/DEFH1328962D/jo/article_35</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2014/12/5/2014-1455/jo/article_35</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>

<NUM>35</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Le présent décret entre en vigueur le 1er janvier 2015.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000029851929</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2014/12/5/DEFH1328962D/jo/article_36</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2014/12/5/2014-1455/jo/article_36</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>

<NUM>36</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Le ministre des finances et des comptes publics, le ministre de la défense et la ministre de la décentralisation et de la fonction publique sont chargés, chacun en ce qui le concerne, de l'exécution du présent décret, qui sera publié au Journal officiel de la République française.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
</SECTION_TA>
</SECTION_TA>
<SIGNATAIRES>
<CONTENU>
<div align="left">
<p>Fait le 5 décembre 2014.</p>
</div>
<div align="left">
<p>Manuel Valls</p>
<p>Par le Premier ministre :</p>
</div>
<div align="left">
<p>Le ministre de la défense,</p>
<p>Jean-Yves Le Drian</p>
</div>
<div align="left">
<p>La ministre de la décentralisation et de la fonction publique,</p>
<p>Marylise Lebranchu</p>
</div>
<div align="left">
<p>Le secrétaire d'Etat chargé du budget,</p>
<p>Christian Eckert</p>
</div>
</CONTENU>
</SIGNATAIRES>
</STRUCT>
<ENTREPRISE texte_entreprise="non">
<DATES_EFFET/>
<DOMAINES/>
</ENTREPRISE>
</TEXTE>
